Subject: FW: Minneapolis Policy Agenda

From: Ed Ellesson <[email-masked]>
Date: Mon, 5 Mar 2001 21:12:50 -0500

I'll try this again.  I had to add myself back onto the mailing list, for
some reason.

 -----Original Message-----
From: 	Ed Ellesson  
Sent:	Monday, March 05, 2001 12:50 PM
To:	[email-masked]'
Subject:	Minneapolis Policy Agenda

Hello, Policy Enthusiasts:  

The following is from the current agenda for the upcoming Minneapolis IETF.
As you will see, we have two long agenda slots, adding up to 4 and one-half
hours.  We tried our best to avoid conflicts with related working groups,
although we unfortunately were not able to avoid the LDAP Revision (ldapbis)
working group, which I know a number of you were trying to attend.  

Please send your suggestions for agenda items.  If there is a reason to deal
with certain agenda items on a certain day, due to conflicts such as that
noted above, please include that in your suggestions.  

Thanks, 

Ed and Joel

MONDAY, March 19, 2001

1530-1730  Afternoon Sessions II
APP	impp		Instant Messaging and Presence Protocol WG
GEN     midtax              Middle Box Taxonomy BOF
INT 	dhc 		Dynamic Host Configuration WG
INT       itrace                ICMP Traceback WG
OPS	policy 		Policy Framework WG
RTG 	pim		Protocol Independent Multicast WG
SEC	secsh		Secure Shell WG
TSV	nfsv4		Network File System Version 4 WG

WEDNESDAY, March 21, 2001

0900-1130 Morning Sessions
APP	ipp		Internet Printing Protocol WG
APP	ldapbis		LDAP (v3) Revision WG
GEN     ccamp              Common Control and Measurement Plane WG
INT       dhc                   Dynamic Host Configuration WG
OPS	policy 		Policy Framework WG
SEC	idwg		Intrusion Detection Exchange Format WG
TSV 	ips		IP Storage WG
TSV	rmt		Reliable Multicast Transport WG